MONGOC_CLIENT_ENCRYPTION_DATAKEY_OPTS_DESTROY(3)

NAME
mongoc_client_encryption_datakey_opts_destroy - mongoc_client_encryption_datakey_opts_destroy()

SYNOPSIS

        void
        mongoc_client_encryption_datakey_opts_destroy (mongoc_client_encryption_datakey_opts_t *opts);

Frees resources of a mongoc_client_encryption_datakey_opts_t created with mongoc_client_encryption_datakey_opts_new(). Does nothing if NULL is passed.

PARAMETERS

    •   opts: A mongoc_client_encryption_datakey_opts_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc